Subject: Re: [1]

From: "Jan Downey" <[email-masked]>
Date: Fri, 07 Oct 2005 01:56:53 -0600

Dear Home Owner,
After performing the assessment we are thrilled to propose to you this,

Your existant mortgage certifies you for more than a 3.2 smaller cost!

------------------------------------------------------------------
!! NOW IS THE BEST TIME IN US HISTORY TO REFINANCE !!
------------------------------------------------------------------

Millions of residential owners have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this superfluous offer go here.